Subject: Have a look.

From: <[email-masked]>
Date: Wed, 17 Oct 2007 16:21:46 +0530

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
EXTO
Current: $ 0.43

Canada saw its first glace of text4cars.com back in May of this year.
Its free listing and "pay only for results" policy has rocked Canada and
exceeded all its marketing goals months ahead of time. This new approach
to the online used car market is expected to take US sellers by storm.
The key to the success in Canada was free listings with no hidden costs.
Sellers only pay $2 per lead, for the details of interested buyers. In
an exciting break Tuesday, EXTO announced that the US expansion to the
site is ready to go. This is going to take off with the launching of
that site, get on it first thing Wed.